Thu, 06 May 2021 06:27:21 UTC

Information for RPM authselect-devel-1.2.1-2.el8.armv7hl.rpm

ID42885
Nameauthselect-devel
Version1.2.1
Release2.el8
Epoch
Archarmv7hl
SummaryDevelopment libraries and headers for authselect
DescriptionSystem header files and development libraries for authselect. Useful if you develop a front-end for the authselect library.
Build Time2020-11-21 22:55:01 GMT
Size15804
4bcaa0292c3fb142c6a4f81927098c87
LicenseGPLv3+
Buildrootdist-c8-updates-build-16296-7610
Provides
authselect-devel = 1.2.1-2.el8
authselect-devel(armv7hl-32) = 1.2.1-2.el8
pkgconfig(authselect) = 1.2.1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
authselect-libs(armv7hl-32) = 1.2.1-2.el8
libauthselect.so.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/authselect.h17159
/usr/lib/libauthselect.so22
/usr/lib/pkgconfig/authselect.pc265
Component of No Buildroots